button, a.button, input[type="button"], input[type="submit"], input[type="reset"] {
	position: relative;
	background: #143c8c;
	height: 40px;
	border: 1px solid #143c8c;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 0 20px;
	margin-top: 5px;
	color: #fff;
	line-height: 40px;
	white-space: nowrap;
	font-weight: 700;
	font-size: 14px;
}
button.accessory{
	font-size: 14px;
	padding: 0 20px;
}
.ie8 button, .ie8 a.button, .ie8 input[type="button"], .ie8 input[type="submit"], .ie8 input[type="reset"] {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefeff', endColorstr='#DAE9F2', GradientType=0)
}
a.button {
	display: inline-block
}
button:hover, a.button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	background: #00aae1;
	border: 1px solid #00aae1;
	text-decoration: none;
}
.ie8 button:hover, .ie8 a.button:hover, .ie8 input[type="button"]:hover, .ie8 input[type="submit"]:hover, .ie8 input[type="reset"]:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefeff', endColorstr='#ecf4f8', GradientType=0)
}
button.default, a.button.default, input[type="button"].default, input[type="submit"].default, input[type="reset"].default,
.formular button.default, .formular a.button.default, .formular input[type="button"].default, .formular input[type="submit"].default, .formular input[type="reset"].default {
	height: 40px;
	line-height: 40px;
	/*background-color: *#00875a;*/
	background-color: #64b42d;
	border: none;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	color: #fff;
}
.ie8 button.default, .ie8 a.button.default, .ie8 input[type="button"].default, .ie8 input[type="submit"].default, .ie8 input[type="reset"].default {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb00', endColorstr='#f4a000', GradientType=0)
}
button.default:hover, a.button.default:hover, input[type="button"].default:hover, input[type="submit"].default:hover, input[type="reset"].default:hover {
	/*background: #64b42d;*/
	background-color: #00875a;
	text-decoration: none;
}
.ie8 button.default:hover, .ie8 a.button.default:hover, .ie8 input[type="button"].default:hover, .ie8 input[type="submit"].default:hover, .ie8 input[type="reset"].default:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb00', endColorstr='#ffaa03', GradientType=0)
}
button[disabled], button[disabled]:hover, a.button[disabled], a.button[disabled]:hover, input[type="button"][disabled], input[type="button"][disabled]:hover, input[type="submit"][disabled], input[type="submit"][disabled]:hover, input[type="reset"][disabled], input[type="reset"][disabled]:hover {
	color: #bbb;
	text-decoration: none;
	background: #fefeff;
}
button > img, a.button > img {
	margin-top: -0.25em;
	margin-left: -0.5em;
	margin-right: 0.5em;
	vertical-align: middle
}
button > label, a.button > label {
	text-overflow: ellipsis;
	max-width: 100%;
	display: inline-block;
	margin: 0
}
button > label.two-lines, a.button > label.two-lines {
	font-size: 0.875em;
	line-height: 1;
	vertical-align: middle;
	margin-top: -0.25em
}
button, input[type="button"], input[type="submit"], input[type="reset"] {
	text-align: left
}
button[disabled] > img, a.button[disabled] > img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray;
	-webkit-filter: grayscale(1)
}
button.xbutton, a.button.xbutton {
	text-align: center;
}
.accessory.accessory-center {
	text-decoration: none
}
.accessory.accessory-center:after {
	right: inherit;
	left: 50%;
	margin-left: -0.5625em
}
.accessory.accessory-back {
	padding-right: 1em !important;
	padding-left: 3em !important
}
.accessory.accessory-back:after {
	right: inherit;
	left: 1em;
	background-image: url('../img/accessories/back.png')
}
.accessory.accessory-disclose:after {
	background-image: url('../img/accessories/disclose.png')
}
.accessory.default.accessory-disclose:after {
	background-image: url('../img/accessories/disclose-default.png')
}
.accessory.accessory-download:after {
	background-image: url('../img/accessories/download.png')
}
label > span {
	color: #252525;
	font-size: 0.875em;
	padding: 0.25em;
	padding-left: 16px;
	line-height: 1.75em;
	cursor: pointer
}
label.title {
	color: #252525;
	font-size: 0.875em;
	display: block
}
label.inline > span {
	display: inherit;
	padding-top: 0.875em
}
label.inline > span:after {
	content: "";
	white-space: normal
}
label.disabled > span {
	color: #696969
}
label.help > span:after {
	content: "?";
	color: #0063b0;
	position: relative;
	top: -0.3em
}
label.error > span {
	color: #eb5211;
	background-color: #f5f2cd
}
div.error, i.error, span.error, .error {
	color: #bd2e0d
}
div.warning, i.warning, span.warning, .warning {
	color: #b9280a
}
div.info, i.info, span.info, .info {
	color: #64b42d
}
div.notice, i.notice, span.notice, .notice {
	color: #8c8c8c
}
.box.error, .small-box.error {
	background-color: rgba(235, 82, 16, 0.1);
	border: 1px solid #eb5211;
}
.box.warning, .small-box.warning {
	background-color: #fef5e6;
	border: 1px solid #f69d00;
}
.box.info, .small-box.info {
	background-color: rgba(108, 194, 0, 0.1);
	border: 1px solid #64b42d;
}
.box.notice, .small-box.notice {
	background-color: #dbdbdb;
	border: 1px solid #cdcdcd
}
.box {
	padding: 18px 20px;
	margin-bottom: 20px;
}
.box ul:last-child{
	margin-bottom: 0;
}
.box h4{
	margin-top: 0;
	font-size: 18px;
	font-weight: 700;
}
.box h4:last-child{
	margin-bottom: 0;
}
.box p, .box ul {
	font-size: 18px;
}
.small-box {
	display: block;
	font-size: 0.75em;
	padding: 0.25em 2em 0.25em 1em;
	margin: 0.25em 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-style: normal;
	border: none !important
}
.search-and-choose > div.col:first-child {
	position: relative;
	padding-right: 4.5em
}
.search-and-choose input {
	width: 100%
}
.search-and-choose button {
	position: absolute;
	top: 0;
	right: 0;
	width: 3em
}
.search-and-choose select {
	width: 100%
}
select option[disabled] {
	color: #696969
}
input[type="number"] {
	text-align: right
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	margin-top: 5px;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.ie8 input[type="date"], .ie8 input[type="datetime"], .ie8 input[type="datetime-local"], .ie8 input[type="email"], .ie8 input[type="month"], .ie8 input[type="number"], .ie8 input[type="password"], .ie8 input[type="search"], .ie8 input[type="tel"], .ie8 input[type="text"], .ie8 input[type="time"], .ie8 input[type="url"], .ie8 input[type="week"] {
	line-height: 2em
}
html:not([class^=ie]) textarea,
html:not([class^=ie]) select {
	line-height: 1.25em
}
html:not([class^=ie]) select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
html:not([class^=ie]) textarea,
html:not([class^=ie]) select[size],
html:not([class^=ie]) select[multiple] {
	height: auto
}
html:not([class^=ie]) textarea {
	min-height: 40px;
	overflow: auto;
	resize: vertical;
	width: 100%
}
textarea.error, select.error, input[type="date"].error, input[type="datetime"].error, input[type="datetime-local"].error, input[type="email"].error, input[type="month"].error, input[type="number"].error, input[type="password"].error, input[type="search"].error, input[type="tel"].error, input[type="text"].error, input[type="time"].error, input[type="url"].error, input[type="week"].error {
	background-color: #f7f1f6;
	border-color: #bc5362;
	color: #eb5211
}
textarea[disabled], select[disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="email"][disabled], input[type="month"][disabled], input[type="number"][disabled], input[type="password"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="text"][disabled], input[type="time"][disabled], input[type="url"][disabled], input[type="week"][disabled] {
	background-color: #fafafa;
	border-color: #dddddd;
	color: #696969
}
a {
	color: #0063b0;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
html:not([class^=ie]) select[size],
html:not([class^=ie]) select[multiple],
html:not([class^=ie]) select[multiple][size] {
	background-image: none;
	padding-right: 3px
}
html:not([class^=ie]) select,
html:not([class^=ie]) select[size="0"],
html:not([class^=ie]) select[size="1"]{
	height: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff url('../img/select-arrows/normal.png') no-repeat right 22px center;
	padding: 0 45px 0 20px;
	text-indent: 0.01px;
	text-overflow: "";
}
select::-ms-expand,
select[size="0"]::-ms-expand,
select[size="1"]::-ms-expand{
	display: none;
}
select:hover{
	cursor: pointer;
}
select:focus{
	outline: none;
}
input.date-picker {
	cursor: pointer;
	background: #fff url('../img/select-arrows/calendar.png') no-repeat right 20px center;
	padding-right: 2.5em
}
.table-header, .table-footer {
	background-color: #f7f7f7;
	overflow: hidden
}
label.in-table-header, label.in-table-footer {
	font-size: 0.875em;
	color: #0066b3;
	line-height: 2.5em
}
table thead tr {
	background-color: #f7f7f7;
	font-size: 0.875em;
	color: #0066b3;
	text-align: left;
	padding-left: 2em
}
table thead tr th, table thead tr td {
	text-align: left
}
table thead th {
	padding: 0.625em 0.625em
}
table thead tr:first-child th {
	padding-top: 1.25em
}
table thead tr:last-child th {
	padding-bottom: 1.25em
}
table tbody tr {
	background-color: white;
	font-size: 0.875em;
	color: #404449;
	font-weight: 700
}
/*
table tbody tr td:first-child{
	font-size: 18px;
	font-weight: 400;
	color: #444;
}
table tbody tr td:last-child{
	font-size: 18px;
	font-weight: 700;
	color: #143c8c;
}
*/
table tbody td {
	padding: 1.25em 10px;/*0.625em*/
}
table tbody tr:nth-child(even) {
	background-color: #f7f7f7
}
table tbody tr.odd {
	background-color: white !important
}
table tbody tr.even {
	background-color: #f7f7f7 !important
}
table.with-separator {
	border-bottom: 1px solid #3a89c4
}
table .align-top-for-small {
	vertical-align: top
}
table .align-middle-for-small {
	vertical-align: middle
}
table .align-bottom-for-small {
	vertical-align: bottom
}
table .align-top {
	vertical-align: top
}
table .align-middle {
	vertical-align: middle
}
table .align-center {
	vertical-align: middle
}
table .chart-cell > div {
	content: " ";
	height: 0.5em;
	overflow: hidden;
	margin-bottom: 2px
}
.chart > div {
	width: auto !important
}
.chart > div > div {
	display: inline-block;
	vertical-align: top
}
@media only screen and (max-width:768px) {
	table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive td, table.responsive tr {
		display: block
	}
	table.responsive thead tr {
		position: absolute;
		top: -9999em;
		left: -9999em
	}
	table.responsive td {
		position: relative;
		padding-left: 45% !important;
		white-space: normal;
		text-align: left;
		padding-top: 0.625em;
		padding-bottom: 0.625em
	}
	table.responsive td:before {
		content: attr(data-title);
		position: absolute;
		top: 0.625em;
		left: 0.625em;
		color: #0066b3;
		width: 40%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		text-align: left;
		font-weight: 700;
		padding-left: 8%
	}
	table.responsive.no-titles td {
		padding-left: 0.625em !important
	}
	table.responsive.no-titles td:before {
		display: none
	}
	table.responsive td.no-title {
		padding-left: 0.625em !important
	}
	table.responsive td.no-title:before {
		display: none
	}
	table.responsive .align-top-for-medium {
		vertical-align: top !important
	}
	table.responsive .align-middle-for-medium {
		vertical-align: middle !important
	}
	table.responsive .align-bottom-for-medium {
		vertical-align: bottom !important
	}
	table.responsive .text-left-for-medium {
		text-align: left !important
	}
	table.responsive .text-center-for-medium {
		text-align: center !important
	}
	table.responsive .text-right-for-medium {
		text-align: right !important
	}
	table.responsive tbody tr {
		padding: 0.625em 0
	}
	table.responsive tbody tr:nth-child(odd) {
		background-color: #f7f7f7
	}
	table.responsive tbody tr:nth-child(even) {
		background-color: white
	}
	.table-header + table.responsive tbody tr:nth-child(odd) {
		background-color: white
	}
	.table-header + table.responsive tbody tr:nth-child(even) {
		background-color: #f7f7f7
	}
	table.responsive tbody tr.smaller-bottom-padding {
		padding-bottom: 0
	}
	table.responsive tbody tr.smaller-top-padding {
		padding-top: 0
	}
}
table.list,
table.list tbody,
table.list tr,
table.list td,
table.list th{
	display: block;
	background: none;
	margin: 0;
	padding: 0;
}
table.list{
	margin: 0 auto;
}
table.list td:first-child {
	color: #444;
}
table.list td:last-child {
	margin-bottom: 12px;
}
dl,
h2 + dl{
	margin-top: 20px;
}
dt, dd {
	font-size: 0.875em;
	padding: 0;
	margin: 0
}
dt {
	color: #444;
	font-weight: 700
}
dd {
	color: #143c8c;
	font-weight: 700;
	margin-bottom: 12px
}
dt table tbody tr, dd table tbody tr {
	font-size: 1em
}
dt tr.smaller-top-padding td, dd tr.smaller-top-padding td {
	padding-top: 5px;
	padding-top: 0.3125rem !important
}
dt tr.smaller-bottom-padding td, dd tr.smaller-bottom-padding td {
	padding-bottom: 5px;
	padding-bottom: 0.3125rem !important
}
ul.list, ul.list ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none
}
ul.list > li a, ul.list.list-grouped ul > li a, ul.list > li button, ul.list.list-grouped ul > li button {
	margin: 0.5em 0;
	padding: 0.25em 2.5em 0.25em 0.25em;
	border: 1px solid transparent;
	display: block;
	width: 100%;
	background: transparent url('../img/accessories/disclose-list-item.png') no-repeat center right;
	line-height: 1.25em;
	font-weight: normal;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	filter: none !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: auto;
	font-size: 0.875em;
	font-size: 0.875rem;
	white-space: normal
}
ul.list > li > div, ul.list.list-grouped ul > li > div {
	margin: 0.5em 0;
	padding: 0.25em 2.5em 0.25em 0.25em;
	border: 1px solid transparent;
	line-height: 1.25em;
	font-size: 0.875em;
	font-size: 0.875rem
}
ul.list > li a:hover, ul.list.list-grouped ul > li a:hover, ul.list > li button:hover, ul.list.list-grouped ul > li button:hover {
	border: 1px solid #0066b3;
	padding-right: 2.5em;
	background-color: white
}
ul.list.list-grouped > li > a, ul.list.list-grouped > li > button {
	min-height: 3em;
	color: white;
	background: #0066b3 url('../img/accessories/disclose-group-list-item.png') no-repeat center right
}
ul.list.list-grouped > li > div {
	min-height: 3em;
	color: white;
	background-color: #0066b3
}
ul.list.list-grouped ul > li a, ul.list.list-grouped ul > li button, ul.list.list-grouped ul > li > div {
	padding-left: 2em
}
ul.list.list-grouped li a.single-line, ul.list.list-grouped li button.single-line, ul.list.list-grouped li > div.single-line {
	line-height: 2.5em
}
ul.list button, ul.list.list-grouped button {
	color: #0066b3;
	min-height: 3em
}
ul.list button.default {
	font-weight: 700
}
.pager {
	font-size: 0.75em
}
.pager a {
	display: inline-block;
	padding: 0 0.5em;
	margin: 0 -0.3em
}
.pager a.active {
	color: white;
	background: #008bce;
	background: -moz-linear-gradient(top, #008bce 0%, #004399 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008bce), color-stop(100%, #004399));
	background: -webkit-linear-gradient(top, #008bce 0%, #004399 100%);
	background: -o-linear-gradient(top, #008bce 0%, #004399 100%);
	background: -ms-linear-gradient(top, #008bce 0%, #004399 100%);
	background: linear-gradient(to bottom, #008bce 0%, #004399 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008bce', endColorstr='#004399', GradientType=0)
}
.pager button {
	width: 1.5em;
	height: 1.5em;
	padding: 0;
	margin: 0;
	line-height: 1em;
	-webkit-border-radius: 0.375em !important;
	-moz-border-radius: 0.375em !important;
	border-radius: 0.375em !important;
	text-align: center;
	background: transparent;
	border: none;
	/*-webkit-box-shadow: inset 0 -0.7em 0.75em #DAE9F2;
	box-shadow: inset 0 -0.7em 0.75em #DAE9F2*/
}
.pager button[disabled] {
	opacity: 0.4;
	cursor: default;
	/*-webkit-box-shadow: inset 0 -0.7em 0.75em #e5e5e5;
	box-shadow: inset 0 -0.7em 0.75em #e5e5e5*/
}
.pager button[disabled]:hover {
	background: transparent;
}
.pager button img {
	margin: 0;
	padding: 0
}
div.calendar {
	font-size: 14px;
	line-height: 20px
}
.calendar table tbody td {
	font-size: 1em;
	font-weight: inherit
}
.calendar table tbody tr {
	font-size: 1em;
	font-weight: normal
}
.calendar table tbody tr td {
	background-color: white
}
.calendar thead .daynames {
	background: #f7f7f7
}
.calendar table .wn {
	background: #f7f7f7 !important;
	border-right: 1px solid #d4e5f2
}
.calendar td.time {
	background: #f7f7f7;
	border-top: 1px solid #d4e5f2
}
.calendar table {
}
.calendar thead .name {
	border-bottom: 1px solid #d4e5f2
}
.calendar tfoot .ttip {
	border-top: 1px solid #d4e5f2
}
.calendar tbody .rowhilite td {
}
.calendar .combo {
	background: #f7f7f7
}
.calendar tbody .day {
	width: 2.5em
}
.bubble {
	background-color: white;
	padding: 0.5em;
	border: 1px solid #d4e5f2;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	box-shadow: 0px 0px 8px -2px #666666;
	position: absolute;
	z-index: 1000;
	display: none;
	color: #404449;
	max-width: 20em;
	font-size: 0.75em
}
.bubble.with-arrow:after {
	content: " ";
	background-image: url('../img/bubble-top-arrow.png');
	width: 10px;
	height: 5px;
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: -5px
}